@charset "utf-8";
body {
	background-image: url(images/website/background.jpg);
	background-repeat: repeat-x;
	background-color: #F9FCF3;
	margin: 0px;
	padding: 0px;
}

#main {
	background-color: #F6F2E7;
	width: 800px;
	border: solid #DBD9D7 2px;
	border-top: none;
	padding: 0px 0px 12px 0px;
	margin: 0px auto 0px auto;
}

#flash {
	float: right;
	width: 375px;
    height: 450px;
	margin-right: 15px;
	margin-left: 25px;
}

.fadein { position: relative; width: 375px; height: 450px; }
.fadein img { position: absolute; width: 375px; height: 450px; left: 0; top: 0; }

#nav {
	width: 574px;
	float: right;
	padding-top: 61px;
	padding-right: 15px;
}

#content {
	width: 800px;
	margin: 0px 0px 0px 0px;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	margin: 0px 0px 8px 0px;
	padding: 0px 15px 0px 15px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	color: #336600;
	font-weight: bold;
	margin: 8px 0px 8px 0px;
	padding: 0px 15px 0px 15px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #996633;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
	padding: 0px 15px 0px 15px;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #61615f;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
	padding: 0px 15px 0px 15px;
}

h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #996600;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
	padding: 0px 15px 0px 15px;
}

h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #505A3B;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
	padding: 0px 15px 0px 15px;
}

img {
	border-width: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a img {
	border-width: 0px;
	border-bottom: none;
}

a {
	text-decoration: none;
	color: #993300;
}

a:hover {
	border-bottom: 1px dotted #993300;
}

a:active {
	color: #996600;
	border-bottom: none;
}

a:visited {
	color: #993300;
}

.return_link {
	font-size: 11px;
	margin-bottom: 30px;
}

.note {
	font-size: 11px;
}

.image_right {
	float: right;
	border: 1px solid #666666;
	margin: 0px 0px 10px 10px;
	padding: 0px 0px 0px 0px;
}

#logo {
	height: 90px;
	width: 100px;
	margin-left: -20px;
	padding-top: 10px;
}


/* menunav */
#menunav {
	width: 574px;
	height: 36px;
	background: url(images/website/menubar.gif);
	margin: 0px;
	padding: 0px;
	position: relative;
	clear: none;
}

#menunava {
    left: 10px;
	width: 66px;
}

#menunavb {
    left: 96px;
	width: 118px;
}

#menunavc {
    left: 232px;
	width: 94px;
}

#menunavd {
    left: 345px;
	width: 73px;
}

#menunave {
    left: 437px;
	width: 103px;}

#menunav li {
    margin: 0;
	padding: 0;
	list-style: none;
    position: absolute;
	top: 0;
}
  
#menunav li, #menunav a {
    height: 30px;
	display: block;
}

#menunava a:hover {
    background: transparent url(images/website/menubar.gif) -10px -36px no-repeat;
}
  
#menunavb a:hover {
    background: transparent url(images/website/menubar.gif) -96px -36px no-repeat;
}
  
#menunavc a:hover {
    background: transparent url(images/website/menubar.gif) -232px -36px no-repeat;
}
  
#menunavd a:hover {
    background: transparent url(images/website/menubar.gif) -345px -36px no-repeat;
}
  
#menunave a:hover {
    background: transparent url(images/website/menubar.gif) -437px -36px no-repeat;
}

#snav {
	float: right;
}


/* footer */
#footer {
	width: 800px;
	margin: 0px 0px 0px 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px 0px 0px 0px;
}

#footer p {
	font-size: 10px;
	color: #666666;
}

#socialmedia {
	float: left;
	width: 120px;
}

#union {
	float: right;
	width: 100px;
}


/* set */
#set {
	width: 230px;
	height: 260px;
	padding: 0px 30px 15px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	vertical-align: top;
}

#set h4 {
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 0px;
}

#set h4 a {
	color: #996600;
	text-decoration: none;
}

#set img {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}



/* topic */
#topic {
	background-color: #E8E7D2;
	margin: 10px 0px 0px 10px;
	padding: 5px 9px 9px 9px;
	width: 402px;
	border: 1px solid #666666;
}

#topic p {
	font-size: 12px;
	line-height: 22px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#topic h5 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

#topic h5 a {
	text-decoration: none;
	color: #505A3B;
}

#topic img {
	float: left;
	border: 1px solid #666666;
	padding: 0px 0px 0px 0px;
	margin: 0px 9px 0px 0px;
}

#sidebar {
	width: 442px;
	padding: 0px 0px 0px 0px;
	float: right;
}

.gallery {
	padding: 0px 0px 12px 0px;
}
